body {margin:0; text-align:left;}
img {border:0 none;}
.mainmenu {margin-top:79px;}

.googleSearchPage#logo_new {margin:12px 6px 0px 10px; padding:0; text-align:left;}

#logo_new {margin:0px 6px 0px 10px; padding:0; text-align:left;}

/*sitewidemenu start*/
#formalmenu {font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;background:transparent url(img/topblockbg.png) repeat-x scroll 0 0;float:right;position:absolute;top:0px;margin-right: -15px;width:100%; }
#formalmenu ul {margin:0 0 0 666px; padding:0;}
#formalmenu ul li {display:inline; color:#fff; font-size:9px; position: relative; top: 0px; }
#formalmenu ul li a {color:#fff; font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif; text-decoration:none; text-transform:uppercase; font-size:10px; padding: 0px 15px 0px 15px; }
#formalmenu ul li a:hover {text-decoration:none;}
/*sitewidemenu end*/
